Bug 979776 - [abrt] rhythmbox-2.98-4.fc18: rb_mtp_source_name_changed_cb: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.98-4.fc18: rb_mtp_source_name_changed_cb: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:e04b5f38828116a27e0024b1e69...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-30 08:49 EDT by linelux
Modified: 2014-02-05 17:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:01:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.55 KB, text/plain)
2013-06-30 08:49 EDT, linelux
no flags Details
File: cgroup (127 bytes, text/plain)
2013-06-30 08:50 EDT, linelux
no flags Details
File: core_backtrace (4.28 KB, text/plain)
2013-06-30 08:50 EDT, linelux
no flags Details
File: dso_list (24.71 KB, text/plain)
2013-06-30 08:50 EDT, linelux
no flags Details
File: environ (1.50 KB, text/plain)
2013-06-30 08:50 EDT, linelux
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-30 08:50 EDT, linelux
no flags Details
File: maps (112.41 KB, text/plain)
2013-06-30 08:50 EDT, linelux
no flags Details
File: open_fds (1.91 KB, text/plain)
2013-06-30 08:50 EDT, linelux
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-06-30 08:50 EDT, linelux
no flags Details
File: var_log_messages (497 bytes, text/plain)
2013-06-30 08:50 EDT, linelux
no flags Details

  None (edit)
Description linelux 2013-06-30 08:49:53 EDT
Description of problem:
changeing the name of an mtp device (archos 104)

Version-Release number of selected component:
rhythmbox-2.98-4.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: rb_mtp_source_name_changed_cb
executable:     /usr/bin/rhythmbox
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 rb_mtp_source_name_changed_cb at rb-mtp-source.c:266
 #1 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:85
 #6 gtk_widget_event_internal at gtkwidget.c:6303
 #7 gtk_widget_event at gtkwidget.c:5960
 #8 gtk_widget_send_focus_change at gtkwidget.c:13685
 #9 do_focus_change at gtkwindow.c:6221
 #10 gtk_window_real_set_focus at gtkwindow.c:6437
 #11 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
 #12 _g_closure_invoke_va at gclosure.c:840
 #18 gtk_widget_grab_focus at gtkwidget.c:6586

Potential duplicate: bug 877803
Comment 1 linelux 2013-06-30 08:49:58 EDT
Created attachment 767062 [details]
File: backtrace
Comment 2 linelux 2013-06-30 08:50:00 EDT
Created attachment 767063 [details]
File: cgroup
Comment 3 linelux 2013-06-30 08:50:03 EDT
Created attachment 767064 [details]
File: core_backtrace
Comment 4 linelux 2013-06-30 08:50:07 EDT
Created attachment 767065 [details]
File: dso_list
Comment 5 linelux 2013-06-30 08:50:10 EDT
Created attachment 767066 [details]
File: environ
Comment 6 linelux 2013-06-30 08:50:13 EDT
Created attachment 767067 [details]
File: limits
Comment 7 linelux 2013-06-30 08:50:17 EDT
Created attachment 767068 [details]
File: maps
Comment 8 linelux 2013-06-30 08:50:20 EDT
Created attachment 767069 [details]
File: open_fds
Comment 9 linelux 2013-06-30 08:50:23 EDT
Created attachment 767070 [details]
File: proc_pid_status
Comment 10 linelux 2013-06-30 08:50:26 EDT
Created attachment 767071 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:12:19 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:01:29 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.